@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Lora:ital,wght@0,400..700;1,400..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-primary-color: #ba002a;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: rgb(0, 0, 0);
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7638842/assets/predesigner-logo-VwRKyrmO");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7638842/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Open Sans", sans-serif;
        --hr-heading-font-family: "Lora", serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #104d13;
        --hr-header-dock-color: #104d13;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #191919;
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-group-item-image-fit: cover;
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
